## GstCudaBaseTransform

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstCudaBaseTransform

Base class for CUDA transformers

Since : 1.20

### Properties

#### cuda-device-id

    “cuda-device-id” gint

Set the GPU device to use for operations (-1 = auto)

Flags : Read / Write

Default value : -1

The results of the search are